## pyspread 2.4

=== requirements.txt ===
# Mandatory
PyQt6 (>=6.4)
numpy (>=1.1)
setuptools (>=40.0)
markdown2 (>= 2.3)

# Optional
matplotlib [extra] (>=1.1.1)
pyenchant [extra] (>=1.1)
pip [extra] (>=18)
python-dateutil [extra] (>=2.7.0)
py-moneyed [extra] (>=2.0)
rpy2 [extra] (>=3.4)
plotnine [extra] (>=0.8)
pycel [extra] (>=1.0b30)
openpyxl [extra] (>=3.0.7)
