=== debian/changelog ===
pyspread (2.4-2) unstable; urgency=medium

  * Remove python3-pkg-resources dpendency (closes: #1083584)
  * Add optional dependency python3-openpyxl
  * Update d/copyright

 -- Andreas Noteng <andreas@noteng.no>  Mon, 09 Jun 2025 13:24:25 +0200

pyspread (2.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version (no change)

 -- Andreas Noteng <andreas@noteng.no>  Fri, 30 May 2025 16:01:51 +0200
