=== debian/control ===
Source: pyspread
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper-compat (=13),
               dh-exec,
               dh-sequence-python3,
               python3 (>= 3.7),
               python3-matplotlib (>= 1.1.1),
               python3-numpy (>= 1:1.1.0),
               python3-pyqt6,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.7.2
Homepage: https://pyspread.gitlab.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: pyspread
Architecture: all
Depends: python3 (>= 3.7),
         python3-markdown2,
         python3-numpy (>= 1:1.1.0),
         python3-pygments,
         python3-pyqt6 (>=5.11.3),
         python3-pyqt6.qtsvg,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-enchant (>= 1.1),
            python3-matplotlib (>= 1.1.1),
            python3-moneyed (>=2.0),
            python3-openpyxl (>= 3.0.7)
Description: cross-platform Python spreadsheet application
 Pyspread is a cross-platform Python spreadsheet application. Instead of
 spreadsheet formulas, Python expressions are entered into the spreadsheet
 cells. Each expression returns a Python object that can be accessed from
 other cells. These objects can represent anything including lists or matrices.
