=== debian/rules ===
#!/usr/bin/make -f
#PYVERS := $(shell pyversions -i)
#VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')

export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/pyspread/usr/pyspread
#	cp -R pyspread/share/icons debian/pyspread/usr/share/pyspread/share/
	chmod 755 debian/pyspread/usr/share/pyspread/pyspread/pyspread.py
	rm debian/pyspread/usr/share/pyspread/pyspread/share/LICENSE
	rm debian/pyspread/usr/share/pyspread/pyspread/share/templates/matplotlib/COPYING
	mkdir debian/pyspread/usr/share/pyspread/tmp
	mv debian/pyspread/usr/share/pyspread/pyspread/* debian/pyspread/usr/share/pyspread/tmp/
	rm -rf debian/pyspread/usr/share/pyspread/pyspread
	mv debian/pyspread/usr/share/pyspread/tmp/* debian/pyspread/usr/share/pyspread/
	rm -rf debian/pyspread/usr/share/pyspread/tmp
	mkdir debian/pyspread/usr/bin
	cp debian/pyspread.sh debian/pyspread/usr/bin/pyspread

export PYBUILD_NAME=pyspread
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyspread/ --install-scripts=/usr/share/pyspread/pyspread --root=debian/pyspread

override_dh_auto_test:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 --no-guessing-deps

%:
	dh $@ --buildsystem=pybuild --ext-sub-pattern=__pycache__
