=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://gitlab.com/pyspread/pyspread/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@\.tar\.bz2
