## pyspread 2.4.1

=== debian/changelog ===
pyspread (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Fix path to AUTHORS-file (fix_AUTHORS_path.patch)

 -- Andreas Noteng <andreas@noteng.no>  Thu, 20 Nov 2025 09:26:22 +0100
