=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://pyspread.gitlab.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyspread.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspread
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: pyspread
