## pyspread 2.4.3

=== debian/changelog ===
pyspread (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * Drop fix_AUTHORS_path.patch, fixed upstream

 -- Andreas Noteng <andreas@noteng.no>  Sat, 07 Feb 2026 08:14:59 +0100
